CVE Vulnerabilities

CVE-2015-6618

Published: Dec 08, 2015 | Modified: Dec 09, 2015
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.3 MEDIUM
AV:A/AC:H/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Bluetooth in Android 4.4 and 5.x before 5.1.1 LMY48Z allows user-assisted remote attackers to execute arbitrary code by leveraging access to the local physical environment, aka internal bug 24595992.

Affected Software

Name Vendor Start Version End Version
Android Google 4.4 4.4
Android Google 5.0 5.0
Android Google 5.1 5.1

References